---
lang: en
title: 'API docs: authentication-jwt.operation_security_spec'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/authentication-jwt
permalink: /doc/en/lb4/apidocs.authentication-jwt.operation_security_spec.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authentication-jwt](./authentication-jwt.md) &gt; [OPERATION\_SECURITY\_SPEC](./authentication-jwt.operation_security_spec.md)

## OPERATION\_SECURITY\_SPEC variable

**Signature:**

```typescript
OPERATION_SECURITY_SPEC: {
    jwt: never[];
}[]
```

